.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.788000px;}
._9{margin-left:-3.691997px;}
._7{margin-left:-2.240000px;}
._2{margin-left:-1.216000px;}
._4{width:1.340002px;}
._a{width:6.960000px;}
._b{width:8.128000px;}
._c{width:9.340801px;}
._6{width:10.692000px;}
._8{width:11.979997px;}
._3{width:14.787998px;}
._5{width:16.632000px;}
._0{width:23.416003px;}
.fc2{color:rgb(0,138,194);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:76.000000px;}
.y21{bottom:24.091202px;}
.y2a{bottom:36.909328px;}
.y29{bottom:125.393102px;}
.y28{bottom:137.920527px;}
.y27{bottom:150.447953px;}
.y26{bottom:162.975378px;}
.y5{bottom:166.422026px;}
.y25{bottom:175.502803px;}
.y24{bottom:188.030228px;}
.y4{bottom:195.652685px;}
.y0{bottom:233.684663px;}
.y1b{bottom:270.275987px;}
.y1a{bottom:270.860600px;}
.y19{bottom:292.759503px;}
.y61{bottom:304.291159px;}
.y18{bottom:315.243019px;}
.y17{bottom:315.827633px;}
.y60{bottom:318.488907px;}
.y5f{bottom:332.686656px;}
.y16{bottom:337.728142px;}
.y15{bottom:338.312755px;}
.y5e{bottom:346.884404px;}
.y14{bottom:360.213264px;}
.y13{bottom:360.797877px;}
.y5d{bottom:361.082153px;}
.y5c{bottom:375.279902px;}
.y12{bottom:382.698386px;}
.y20{bottom:382.701598px;}
.y11{bottom:383.282999px;}
.y5b{bottom:389.477650px;}
.y5a{bottom:403.675399px;}
.y10{bottom:405.183508px;}
.y1f{bottom:405.185114px;}
.yf{bottom:405.768121px;}
.y1e{bottom:405.769727px;}
.y59{bottom:417.873147px;}
.ye{bottom:427.667024px;}
.y1d{bottom:427.668630px;}
.y58{bottom:432.070896px;}
.y57{bottom:432.075714px;}
.yd{bottom:450.150540px;}
.y1c{bottom:450.152146px;}
.yc{bottom:450.735154px;}
.y56{bottom:453.145880px;}
.y55{bottom:467.343628px;}
.yb{bottom:472.635663px;}
.ya{bottom:473.220276px;}
.y54{bottom:481.541377px;}
.y53{bottom:481.546195px;}
.y9{bottom:495.120785px;}
.y8{bottom:495.705398px;}
.y52{bottom:504.222441px;}
.y85{bottom:515.232120px;}
.y7{bottom:517.605907px;}
.y6{bottom:518.190520px;}
.y51{bottom:518.420190px;}
.y50{bottom:518.425008px;}
.y84{bottom:529.429869px;}
.y4f{bottom:539.495173px;}
.y83{bottom:543.627618px;}
.y4e{bottom:553.692922px;}
.y3{bottom:556.571018px;}
.y82{bottom:557.825366px;}
.y81{bottom:557.830184px;}
.y4d{bottom:567.890671px;}
.y4c{bottom:567.895489px;}
.y80{bottom:578.900350px;}
.y4b{bottom:588.965654px;}
.y7f{bottom:593.098099px;}
.y4a{bottom:603.163403px;}
.y49{bottom:603.168221px;}
.y7e{bottom:607.295847px;}
.y7d{bottom:607.300665px;}
.y48{bottom:625.844467px;}
.y7c{bottom:628.370831px;}
.y47{bottom:640.042216px;}
.y7b{bottom:642.568580px;}
.y7a{bottom:642.573398px;}
.y46{bottom:654.239964px;}
.y79{bottom:663.643563px;}
.y45{bottom:668.437713px;}
.y78{bottom:677.841312px;}
.y77{bottom:677.846130px;}
.y44{bottom:682.635461px;}
.y43{bottom:682.640280px;}
.y76{bottom:698.916296px;}
.y42{bottom:703.710445px;}
.y75{bottom:713.114044px;}
.y41{bottom:717.908194px;}
.y74{bottom:727.311793px;}
.y40{bottom:732.105942px;}
.y73{bottom:741.509542px;}
.y3f{bottom:746.303691px;}
.y3e{bottom:746.308509px;}
.y72{bottom:755.707290px;}
.y3d{bottom:767.378675px;}
.y71{bottom:769.905039px;}
.y70{bottom:769.909857px;}
.y3c{bottom:781.576423px;}
.y6f{bottom:792.586103px;}
.y3b{bottom:795.774172px;}
.y6e{bottom:806.783851px;}
.y3a{bottom:809.971921px;}
.y6d{bottom:820.981600px;}
.y39{bottom:824.169669px;}
.y6c{bottom:835.179349px;}
.y38{bottom:838.367418px;}
.y6b{bottom:849.377097px;}
.y37{bottom:852.565166px;}
.y6a{bottom:863.574846px;}
.y36{bottom:866.199181px;}
.y69{bottom:877.772594px;}
.y35{bottom:878.214266px;}
.y34{bottom:878.219085px;}
.y68{bottom:891.970343px;}
.y33{bottom:899.289250px;}
.y67{bottom:906.168092px;}
.y32{bottom:913.486999px;}
.y31{bottom:913.491817px;}
.y66{bottom:920.365840px;}
.y30{bottom:934.561983px;}
.y65{bottom:934.563589px;}
.y2f{bottom:948.759731px;}
.y64{bottom:948.761337px;}
.y63{bottom:948.766156px;}
.y2e{bottom:962.957480px;}
.y2d{bottom:962.962298px;}
.y62{bottom:969.836321px;}
.y2c{bottom:984.034070px;}
.y2b{bottom:984.038888px;}
.y23{bottom:1039.124225px;}
.y22{bottom:1117.815729px;}
.y2{bottom:1223.429954px;}
.y1{bottom:1263.101740px;}
.hb{height:18.412109px;}
.h8{height:20.085937px;}
.ha{height:22.764062px;}
.h9{height:22.790625px;}
.h5{height:23.994141px;}
.h6{height:30.128906px;}
.h3{height:40.171875px;}
.h4{height:46.921875px;}
.h2{height:63.605469px;}
.h1{height:1090.528427px;}
.h7{height:1300.121887px;}
.h0{height:1352.056192px;}
.w2{width:899.404888px;}
.w1{width:901.814008px;}
.w0{width:956.000000px;}
.x0{left:28.106403px;}
.x7{left:40.971105px;}
.x1{left:42.336273px;}
.x8{left:142.488219px;}
.x3{left:211.275026px;}
.x4{left:224.931526px;}
.x9{left:481.412891px;}
.x2{left:507.542209px;}
.x5{left:573.849228px;}
.x6{left:587.505728px;}
.xa{left:595.221337px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.974895pt;}
._9{margin-left:-3.065017pt;}
._7{margin-left:-1.859600pt;}
._2{margin-left:-1.009497pt;}
._4{width:1.112441pt;}
._a{width:5.778043pt;}
._b{width:6.747691pt;}
._c{width:7.754533pt;}
._6{width:8.876269pt;}
._8{width:9.945537pt;}
._3{width:12.276679pt;}
._5{width:13.807530pt;}
._0{width:19.439464pt;}
.fs6{font-size:18.263929pt;}
.fs4{font-size:19.924286pt;}
.fs5{font-size:22.580857pt;}
.fs3{font-size:29.886429pt;}
.fs1{font-size:39.848572pt;}
.fs2{font-size:46.490000pt;}
.fs0{font-size:63.093572pt;}
.y21{bottom:20.000000pt;}
.y2a{bottom:30.641333pt;}
.y29{bottom:104.098667pt;}
.y28{bottom:114.498667pt;}
.y27{bottom:124.898667pt;}
.y26{bottom:135.298667pt;}
.y5{bottom:138.160000pt;}
.y25{bottom:145.698667pt;}
.y24{bottom:156.098667pt;}
.y4{bottom:162.426667pt;}
.y0{bottom:194.000000pt;}
.y1b{bottom:224.377333pt;}
.y1a{bottom:224.862667pt;}
.y19{bottom:243.042667pt;}
.y61{bottom:252.616000pt;}
.y18{bottom:261.708000pt;}
.y17{bottom:262.193333pt;}
.y60{bottom:264.402667pt;}
.y5f{bottom:276.189333pt;}
.y16{bottom:280.374667pt;}
.y15{bottom:280.860000pt;}
.y5e{bottom:287.976000pt;}
.y14{bottom:299.041333pt;}
.y13{bottom:299.526667pt;}
.y5d{bottom:299.762667pt;}
.y5c{bottom:311.549333pt;}
.y12{bottom:317.708000pt;}
.y20{bottom:317.710667pt;}
.y11{bottom:318.193333pt;}
.y5b{bottom:323.336000pt;}
.y5a{bottom:335.122667pt;}
.y10{bottom:336.374667pt;}
.y1f{bottom:336.376000pt;}
.yf{bottom:336.860000pt;}
.y1e{bottom:336.861333pt;}
.y59{bottom:346.909333pt;}
.ye{bottom:355.040000pt;}
.y1d{bottom:355.041333pt;}
.y58{bottom:358.696000pt;}
.y57{bottom:358.700000pt;}
.yd{bottom:373.705333pt;}
.y1c{bottom:373.706667pt;}
.yc{bottom:374.190667pt;}
.y56{bottom:376.192000pt;}
.y55{bottom:387.978667pt;}
.yb{bottom:392.372000pt;}
.ya{bottom:392.857333pt;}
.y54{bottom:399.765333pt;}
.y53{bottom:399.769333pt;}
.y9{bottom:411.038667pt;}
.y8{bottom:411.524000pt;}
.y52{bottom:418.594667pt;}
.y85{bottom:427.734667pt;}
.y7{bottom:429.705333pt;}
.y6{bottom:430.190667pt;}
.y51{bottom:430.381333pt;}
.y50{bottom:430.385333pt;}
.y84{bottom:439.521333pt;}
.y4f{bottom:447.877333pt;}
.y83{bottom:451.308000pt;}
.y4e{bottom:459.664000pt;}
.y3{bottom:462.053333pt;}
.y82{bottom:463.094667pt;}
.y81{bottom:463.098667pt;}
.y4d{bottom:471.450667pt;}
.y4c{bottom:471.454667pt;}
.y80{bottom:480.590667pt;}
.y4b{bottom:488.946667pt;}
.y7f{bottom:492.377333pt;}
.y4a{bottom:500.733333pt;}
.y49{bottom:500.737333pt;}
.y7e{bottom:504.164000pt;}
.y7d{bottom:504.168000pt;}
.y48{bottom:519.562667pt;}
.y7c{bottom:521.660000pt;}
.y47{bottom:531.349333pt;}
.y7b{bottom:533.446667pt;}
.y7a{bottom:533.450667pt;}
.y46{bottom:543.136000pt;}
.y79{bottom:550.942667pt;}
.y45{bottom:554.922667pt;}
.y78{bottom:562.729333pt;}
.y77{bottom:562.733333pt;}
.y44{bottom:566.709333pt;}
.y43{bottom:566.713333pt;}
.y76{bottom:580.225333pt;}
.y42{bottom:584.205333pt;}
.y75{bottom:592.012000pt;}
.y41{bottom:595.992000pt;}
.y74{bottom:603.798667pt;}
.y40{bottom:607.778667pt;}
.y73{bottom:615.585333pt;}
.y3f{bottom:619.565333pt;}
.y3e{bottom:619.569333pt;}
.y72{bottom:627.372000pt;}
.y3d{bottom:637.061333pt;}
.y71{bottom:639.158667pt;}
.y70{bottom:639.162667pt;}
.y3c{bottom:648.848000pt;}
.y6f{bottom:657.988000pt;}
.y3b{bottom:660.634667pt;}
.y6e{bottom:669.774667pt;}
.y3a{bottom:672.421333pt;}
.y6d{bottom:681.561333pt;}
.y39{bottom:684.208000pt;}
.y6c{bottom:693.348000pt;}
.y38{bottom:695.994667pt;}
.y6b{bottom:705.134667pt;}
.y37{bottom:707.781333pt;}
.y6a{bottom:716.921333pt;}
.y36{bottom:719.100000pt;}
.y69{bottom:728.708000pt;}
.y35{bottom:729.074667pt;}
.y34{bottom:729.078667pt;}
.y68{bottom:740.494667pt;}
.y33{bottom:746.570667pt;}
.y67{bottom:752.281333pt;}
.y32{bottom:758.357333pt;}
.y31{bottom:758.361333pt;}
.y66{bottom:764.068000pt;}
.y30{bottom:775.853333pt;}
.y65{bottom:775.854667pt;}
.y2f{bottom:787.640000pt;}
.y64{bottom:787.641333pt;}
.y63{bottom:787.645333pt;}
.y2e{bottom:799.426667pt;}
.y2d{bottom:799.430667pt;}
.y62{bottom:805.137333pt;}
.y2c{bottom:816.924000pt;}
.y2b{bottom:816.928000pt;}
.y23{bottom:862.658667pt;}
.y22{bottom:927.986667pt;}
.y2{bottom:1015.665333pt;}
.y1{bottom:1048.600000pt;}
.hb{height:15.285339pt;}
.h8{height:16.674915pt;}
.ha{height:18.898237pt;}
.h9{height:18.920289pt;}
.h5{height:19.919421pt;}
.h6{height:25.012372pt;}
.h3{height:33.349830pt;}
.h4{height:38.953535pt;}
.h2{height:52.803897pt;}
.h1{height:905.333333pt;}
.h7{height:1079.333333pt;}
.h0{height:1122.448080pt;}
.w2{width:746.666667pt;}
.w1{width:748.666667pt;}
.w0{width:793.650716pt;}
.x0{left:23.333333pt;}
.x7{left:34.013333pt;}
.x1{left:35.146667pt;}
.x8{left:118.290667pt;}
.x3{left:175.396000pt;}
.x4{left:186.733333pt;}
.x9{left:399.658667pt;}
.x2{left:421.350667pt;}
.x5{left:476.397333pt;}
.x6{left:487.734667pt;}
.xa{left:494.140000pt;}
}
